* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: sans-serif;
  background: #111;
  color: #fff;
}

.page {
  max-width: 800px;
  margin: 0 auto;
  padding: 2rem 1rem;
}

header {
  text-align: center;
  margin-bottom: 1.5rem;
}

@font-face {
    font-family: ZXX1;
    src: url("ZXX\ Noise.otf");
}

@font-face{
    font-family: ZXX2;
    src:url("ZXX\ Sans.otf")
}

h1 {
  font-family: ZXX1;
  font-size: clamp(2rem, 4vw + 1rem, 6rem);
  font-weight: 500;
  margin-bottom: 0.5rem;
}

.intro {
    font-family: ZXX2;
  font-size: 1rem;
  color: #fff;
  line-height: 1.7;
  max-width: 1000px;
  margin: 0 auto;
}

#canvas-container {
  display: flex;
  justify-content: center;
  margin: 1.5rem 0;
}

footer {
    font-family: ZXX2;
  text-align: center;
  margin-top: 1.5rem;
}

a:link {
  color: cyan;
}

/* visited link */
a:visited {
  color: yellow;
}

/* mouse over link */
a:hover {
  color: magenta;
}

/* selected link */
a:active {
  color: cyan;
}

.description {
  font-size: 1rem;
  color: #ebebeb;
  line-height: 1.7;
  max-width: 500px;
  margin: 0 auto;
}